@charset "UTF-8";

*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	line-height:calc(0.25rem+1em+0.25rem);
}
html {
	font-size: 10px;
	scroll-behavior: smooth;
}
body {
	font-family:"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Verdana, "メイリオ", Meiryo, sans-serif;
}
header, footer, nav, menu, article, aside, section, details, figcaption, figure{
	display: block;
}
h1, h2, h3 {
	margin: 0;
	padding: 0;
}
ul, ol {
	list-style: none;
}
img {
	vertical-align: bottom;
}
a img {
	border: none;
}

a {
	text-decoration: underline;
	cursor: pointer;
}

a:hover {
	text-decoration: none;
}

i{
	font-style: normal;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
	object-fit: cover;
}

body{
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	width: 100%;
	font-size: 1.8rem;
	font-weight: normal;
	color: #333;
	letter-spacing: 0.2rem;
	line-height: 1.4rem;
	position: relative;
}


/* layout */
.wrapper {
	max-width: 100%;
	margin: 0 auto;
	overflow: hidden;
}

.center {
	margin: 0 auto;
	text-align: center;
}

.bold {
	font-weight: 600;
}

a:hover {
	opacity: 0.8;
}

.noto-serif-jp-800 {
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 800;
	font-style: normal;
}

/* gradation */

.gradation_main-title-wrap {
	width: fit-content;
}

.gradation_main-title-wrap .sp {
	display: none;
}

.gradation_main-title {
	font-size: 4rem;
	line-height: 5rem;
	color: #181D62;
	margin-bottom: 2.4rem;
}

.gradation_main-title span {
	color: #FA551E;
}

.gradation + .gradation {
	margin-top: 0.8rem;
}

.gradation {
	background-image: linear-gradient(360deg, rgba(10, 36, 116, 1), rgba(62, 86, 161, 1));
	color: #fff;
	font-size: 6rem;
	line-height: 6rem;
	text-align: center;
	padding: 2.4rem 2.4rem;
}

.gradation .small {
	font-size: 3.2rem;
	line-height: 3.2rem;
	display: block;
}

.gradation .yellow {
	color: #FFEB3A;
}

/* annotation */
.annotation {
	letter-spacing: 0;
	font-size: 1rem;
	font-weight: normal;
}


/* cta animation */
.cta-animation{
	animation: buruburu 1s linear infinite;
	scale: 1;
}

#ctbtn a:hover {
	opacity: 1.0 !important;
}

@keyframes buruburu{
	0%{transform:translateX(0)}
	7%{transform:translateX(-10px)}
	14%{transform:translateX(10px)}
	20%{transform:translateX(-10px)}
	32%{transform:translateX(10px)}
	40%{transform:translateX(0px)}
}


/* fv */
.fv_header {
	background: #fff;
	padding: 0.8rem 4rem;
}

.fv_header img {
	height: 2.1rem;
}

.fv_section {
	width: 100%;
	background: url('../img/bg_fv.webp') 0 0 no-repeat;
	background-size: cover;
	position: relative;
	z-index: 4;
}

.fv-header_block {
	font-size: 2.4rem;
	color: #fff;
	padding: 1.6rem;
	text-align: center;
	background-image: linear-gradient(90deg, rgba(236, 68, 11, 1), rgba(255, 114, 50, 1) 50%, rgba(236, 68, 11, 1));
}

.fv-main_img {
	max-width: 120rem;
}

.fv-main_img-sp {
	display: none;
}

.fv-cta_title_block {
	z-index: 2;
	position: relative;
}

.fv-cta_title {
	font-size: 2rem;
	color: #FA551E;
	margin-top: -1rem;
	border-radius: 2rem;
	border: 0.5rem solid #FFD03A;
	background-color: #fff;
	padding: 0.8rem 1.6rem;
	width: fit-content;
	position: absolute;
	right: 0;
	left: 0;
	top: -0.8rem;
}

.fv-cta_block-other {
	padding: 0.8rem 2.4rem 0;
	background-color: #FFD03A;
}

.fv-cta_block {
	padding: 0.8rem 2.4rem 4rem;
	background-color: #FFD03A;
}

.fv-cta_link a {
	margin-bottom: 0.8rem;
}

.fv-cta-text {
	margin-bottom: 1.6rem;
}

.fv-cta-text img {
	max-width: 62rem;
	width: 100%;
	filter: drop-shadow(0px 3px 7px #eb940e);
}

.fv-cta_link img {
	max-width: 44rem;
	width: 100%;
}

.sv-title-wrap {
	filter: drop-shadow(0.5rem 1.6rem 0.5rem rgba(0,0,0,0.24));
	position: relative;
	z-index: 3;
	margin-top: -1px;
}

.sv-title_section {
	clip-path: polygon(0 0, 100% 0, 100% 30%, 50% 100%, 0 30%);
	padding: 4rem 0 6rem;
}

.sv-title-img {
	max-width: 18rem;
	width: 100%;
	display: block;
	margin: 0 auto;
}


/* wall */
.wall-skyblue {
	background-color: #DAEFFF;
}

.wall-bold {
	background-color:#ba9f57;
}

.wall-blue {
	background-color: #181D62;
}

.wall-gold-fee {
	background-color: #f4f1d2;
}

.wall-begin {
	background-color: #f2f6fc;
}

.wall-white {
	background-color: #fff;
}

.wall-gold-basis {
	background-color: #efe6b8;
}

.wall-moyamoya {
	background-color: #fbfbfb;
}

.wall-yellow {
	background-color: #FFD03A;
}


/* pitfall_section */
.title-pitfall_block {
	padding: 4rem 3.2rem 4rem;
	background-color: #1D3DA3;
}

.title-pitfall_top {
	font-size: 2.4rem;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0;
	padding: 1rem;
	margin-bottom: 1.6rem;
}

.title-pitfall_top::before {
	content: "";
	width: 3.2rem;
	height: 0.2rem;
	transform: rotate(60deg);
	box-sizing: border-box;
	background-color: #fff;
}
.title-pitfall_top::after {
	content: "";
	width: 3.2rem;
	height: 0.2rem;
	transform: rotate(-60deg);
	box-sizing: border-box;
	background-color: #fff;
}

.title-pitfall_botm {
	color: #FFD500;
	font-size: 3.2rem;
}

.title-pitfall_botm .underline {
	font-size: 4.8rem;
	margin-top: 2rem;
	padding: 1rem 0;
	width: fit-content;
}

.title-pitfall_botm .underline span {
	background: linear-gradient(transparent 75%, #4D81EE 75%);
	line-height: 2.4rem;
}

.title-pitfall_img {
	max-width: 37.5rem;
	width: 100%;
	margin-top: -1.5rem;
}

.title-pitfall_img .sp {
	display: none;
}

.blog-pitfall_section {
	margin-top: 4rem;
	max-width: 75rem;
	width: 100%;
	padding-bottom: 6rem;
}

.blog-pitfall_contents + .blog-pitfall_contents {
	margin-top: 8rem;
}

.blog-pitfall_title {
	width: 100%;
	font-size: 2.4rem;
	text-align: left;
	padding: 1.6rem;
	background-color: #E9EEF6;
	border-bottom: solid 0.2rem #7BA6FF;
}

.blog-pitfall_img {
	max-width: 45.3rem;
	width: 100%;
	margin-top: 2rem;
}

.blog-pitfall_note {
	margin-top: 2rem;
}

.blog-pitfall_note p {
	line-height: 2.2rem;
}

.blog-pitfall_note p + p {
	margin-top: 2rem;
}

.blog-pitfall_note span {
	color: #DA2913;
}

.blog-pitfall_point-note {
	font-size: 2.2rem;
	line-height: 3.2rem;
	margin-top: 2rem;
	padding: 3.2rem 1.6rem;
	background-color: #FFF1EC;
	border: solid 0.2rem #FF7A4D;
}

.blog-pitfall_point-note .underline {
	margin: 0.4rem 0;
	padding: 0.4rem 0;
	background: linear-gradient(transparent 70%, #FFD3C4 70%);
}

.blog-pitfall_arrow {
	width: 3.4rem;
	padding-top: 1rem;
	position: relative;
}

.chevron {
	position: absolute;
	width: 2.8rem;
	height: 0.8rem;
	opacity: 0;
	transform: scale3d(0.5, 0.5, 0.5);
	animation: move 3s ease-out infinite;
}

.chevron:first-child {
	animation: move 3s ease-out 1s infinite;
}

.chevron:nth-child(2) {
	animation: move 3s ease-out 2s infinite;
}

.chevron:before,
.chevron:after {
	content: ' ';
	position: absolute;
	top: 0;
	height: 100%;
	width: 51%;
	background: #1D3DA3;
}

.chevron:before {
	left: 0;
	transform: skew(0deg, 30deg);
}

.chevron:after {
	right: 0;
	width: 50%;
	transform: skew(0deg, -30deg);
}

@keyframes move {
	25% {
	opacity: 1;

	}
	33% {
	opacity: 1;
	transform: translateY(30px);
	}
	67% {
	opacity: 1;
	transform: translateY(40px);
	}
	100% {
	opacity: 0;
	transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
	}
}


/* moyamoya_section */
.moyamoya_section_wrap-other {
	position: relative;
	z-index: 1;
}

.moyamoya_section_wrap {
	filter: drop-shadow(0.5rem 1.6rem 0.5rem rgba(0,0,0,0.24));
	position: relative;
	z-index: 1;
}

.moyamoya_section-other {
	width: 100%;
	padding: 19rem 0 10rem;
	margin-top: -19rem;
	background: url('../img/bg-moyamoya2.webp') center center no-repeat;
	background-size: cover;
	background-color: #ccc;
}

.moyamoya_section {
	width: 100%;
	padding-bottom: 4%;
	background: url('../img/bg-moyamoya.webp') center top no-repeat;
	background-size: cover;
	background-color: #ccc;
	clip-path: polygon(0 0, 100% 0, 100% 86%, 50% 100%, 0 86%);
}

.moyamoya_img-top {
	filter: drop-shadow(0.5rem 1.6rem 0.5rem rgba(0,0,0,0.24));
}

.moyamoya_section-other .moyamoya_title {
	margin: 0;

}

.moyamoya_title {
	font-size: 8rem;
	font-style: oblique;
	text-align: center;
	letter-spacing: 0.4rem;
	line-height: 9rem;
	color: #fff;
	width: 100%;
	margin: 4rem 0 14rem;
	text-shadow: 0px 2px 16px rgba(0, 0, 0, 1.4);
}

.moyamoya_section-other .moyamoya_list {
	margin-top: 6rem;
}

.moyamoya_list {
	display: flex;
	flex-flow: column;
	gap: 1.8rem;
	max-width: 60rem;
	width: 100%;
	margin: 0 auto 6%;
	text-align: center;
	padding: 4rem;
	border: 3px solid #fff;
	background-color: rgb(0 0 0 / 0.7);
}

.moyamoya_list hr {
	background-color: #fff;
	width: 100%;
}

.moyamoya_list-block {
	display: flex;
	flex-flow: row;
	flex-wrap: nowrap;
	gap: 1rem ;
}

.moyamoya_list_img {
	max-width: 3.2rem;
	width: 100%;
}

.moyamoya_list_img img {
	vertical-align: top;
	margin-top: 0.6rem;
}

.moyamoya_list {
	color: #fff;
	font-size: 3.2rem;
	line-height: 4rem;
	text-align: left;
}

.moyamoya_list span {
	color: #FFEB3A;
}


/* regret_section */
.regret_section-wrap {
	filter: drop-shadow(0.5rem 1.6rem 0.5rem rgba(0,0,0,0.24));
	position: relative;
	z-index: 2;
}

.regret_section-other {
	clip-path: polygon(0 0, 100% 0, 100% 66%, 50% 100%, 0 66%);
	padding: 12rem 0 10rem;
	margin-top: -12rem;
	background: url('../img/bg_regret_section.webp') top center no-repeat;
	background-size: cover;
}

.regret_section-title-other {
	color: #fff;
	font-size: 5rem;
	line-height: 5rem;
	font-style: oblique;
	text-align: center;
	text-shadow: 0.3rem 0.5rem 0.4rem rgba(4, 30, 56, 1);
	margin-top: 6rem;
}

.regret_section {
	margin-top: -23%;
	padding: 23% 0 10rem;
	background: url('../img/bg_regret_section.webp') 0 0 no-repeat;
	background-size: cover;
	position: relative;
	z-index: 0;
}

.regret_section-title {
	color: #fff;
	font-size: 5rem;
	line-height: 5rem;
	font-style: oblique;
	text-align: center;
	margin: 8rem 0 2rem;
	text-shadow: 0.3rem 0.5rem 0.4rem rgba(4, 30, 56, 1);
}

.regret_section-img {
	max-width: 69.5rem;
	width: 100%;
}


/* chosen_section */
.chosen_section {
	padding: 16rem 2.4rem 0;

}

.titile_chosen_section,
.titile_chosen_section-other {
	margin: -23rem auto 0;
	max-width: 32rem;
	width: 100%;
	position: relative;
	z-index: 1;
}

.title-main_chosen_section {
	margin-top: 1rem;
	position: relative;
	z-index: 1;
}

.title-main-top_chosen_section {
	font-size: 5rem;
	line-height: 6.4rem;
	color: #181D62;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0;
	padding: 1rem;
	margin-bottom: 1.6rem;
	text-align: center;
}

.title-main-top_chosen_section::before {
	content: "";
	width: 14rem;
	height: 0.4rem;
	transform: rotate(68deg);
	box-sizing: border-box;
	background-color: #1F256C;
}
.title-main-top_chosen_section::after {
	content: "";
	width: 14rem;
	height: 0.4rem;
	transform: rotate(-68deg);
	box-sizing: border-box;
	background-color: #1F256C;
}

.title-main_botom {
	max-width: 70rem;
	width: 100%;
}

.title-main_botom-block {
	position: relative;
}

.title-main_botom-block p {
	position: absolute;
	max-width: 8.5rem;
	width: 100%;
	top: -5.4rem;
	left: -4.2rem;
}

.title-main_botom-block .gradation {
	color: #fff;
	font-size: 3.8rem;
	line-height: 3.8rem;
	text-align: center;
	padding: 2.4rem 2.4rem;
}

.title-main_block-yellow {
	color: #FFEB3A;
	font-size: 6rem;
	line-height: 6rem;
	text-align: center;
	margin-top: 0.8rem;
}

.img_chosen_section {
	max-width: 75rem;
	width: 100%;
	margin: -5rem auto 0;
	position: relative;
	z-index: 0;
}


/* about-opening_section */
.about-opening_block-top {
	background-color: #F2F6FC;
	padding: 8.6rem 0 8rem;
	margin-top: -8.6rem;
}

.about-opening_title p {
	margin: 6rem auto 4rem;
	text-align: center;
	font-size: 4rem;
	line-height: 4rem;
	color: #181D62;
}

.about-opening_title .three-column_img {
	max-width: 75rem;
	width: 100%;
}

.starting-list {
	margin-top: 6rem;
	max-width: 75rem;
	width: 100%;
}

.starting-list_title {
	display: flex;
	flex-flow: column;
	gap: 2.4rem;
}

.starting-list_title-sub {
	font-size: 4rem;
	line-height: 4rem;
	color: #181D62;
	text-align: center;
}

.starting-list_title-main {
	background-color: #3B7BFF;
	color: #fff;
	font-size: 5rem;
	line-height: 5rem;
	text-align: center;
	padding: 2rem 1.6rem;
	width: 100%;
}

.starting-list_wrap {
	width: 100%;
	background-color: #fff;
	padding: 4rem 3.2rem;
	list-style: none;
	margin-top: 1.6rem;
}

.starting-list_wrap li {
	font-size: 2.8rem;
	line-height: 3.2rem;
	color: #181D62;
	text-align: left;
	padding-bottom: 2.4rem;
	border-bottom: 1px solid #ECECEC;
	display: flex;
	align-items: baseline;
}

.starting-list_wrap li + li {
	padding-top: 2.4rem;
}

.starting-list_wrap li:last-child {
	border: none;
	padding-bottom: 0;
}

.starting-list_wrap li::before{
	content: "●";
	color: #3B7BFF;
	font-size: 0.4em;
	margin-right: 0.4em;
}

.starting-list_wrap>li{
	list-style-position: inside;
}

.starting-list_text-wrap {
	display: flex;
	flex-flow: column;
	gap: 0.2rem;
}

.starting-list_wrap .starting-list_text-orange {
	font-size: 2rem;
	line-height: 2rem;
	color: #FA551E;
	margin-bottom: 0.4rem;
}

.starting-list .annotation {
	color: #181D62;
	text-align: right;
	width: 100%;
	margin-top: 0.8rem;
}


/* begining_section */
.beginner-support_section-wrap {
	filter: drop-shadow(0rem 1.6rem 0.8rem rgba(0,0,0,0.24));
	position: relative;
	z-index: 3;
	max-width: 75rem;
	width: 100%;
	margin: 0 auto;
}

.beginner-support_section {
	background-color: #DAEFFF;
	clip-path: polygon(0 0, 100% 0, 100% 88%, 50% 100%, 0 88%);
	padding: 8rem 0 10rem;
}

.beginner-support_title {
	position: relative;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}

.beginner-support_title-inner {
	display: flex;
	flex-flow: column;
	gap: 0;
}

.beginner-support_title::before,
.beginner-support_title::after {
	position: relative;
	display: inline-block;
	content: "";
	background: #181D62;
	width: 22.5rem;
	height: 0.4rem;
	margin: 0 -2em;
	margin-top: -2em;
	vertical-align: middle;
}

.beginner-support_title:before {
  transform: rotate(70deg);/*角度調整*/
}
 
.beginner-support_title:after {
  transform: rotate(-70deg);/*角度調整*/
}

.beginner-support_title-sub {
	display: flex;
	flex-flow: column;
	gap: 0;
	max-width: 42.2rem;
	width: 100%;
}

.beginner-support_title p {
	color: #181D62;
	font-size: 4rem;
	line-height: 4.8rem;
	text-align: center;
	margin-bottom: 3.2rem;
}

.beginner-support_img {
	max-width: 60rem;
	width: 100%;
}


/* industry-share_section */
.industry-share_section-wrap {
	filter: drop-shadow(0rem 1.6rem 0.8rem rgba(0,0,0,0.24));
	z-index: 2;
	position: relative;
	max-width: 75rem;
	width: 100%;
	margin: 0 auto;
}

.industry-share_section {
	background: url('../img/bg_industry-share.webp') top center no-repeat;
	background-size: cover;
	clip-path: polygon(0 0, 100% 0, 100% 90%, 50% 100%, 0 90%);
	padding: 9.4rem 0 10rem;
	margin-top: -9.4rem;
}

.industry-share_title {
	margin: 4rem auto 0;
	max-width: 65rem;
	width: 100%;
}

.industry-share_title .title-top {
	font-size: 6rem;
	line-height: 6rem;
	text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	text-align: center;
}

.industry-share_title .title-img {
	filter: drop-shadow(0px 4px 4px rgba(0,0,0,0.25));
	margin-top: 1.8rem;
}

.industry-share_title .annotation {
	color: #654D02;
	text-align: right;
}

.industry-share_img {
	max-width: 55rem;
	width: 100%;
	margin: 4rem auto 2rem;
}



/* industry-share_section-botom */
.industry-share_section-botom-wrap {
	filter: drop-shadow(0rem 1.6rem 0.8rem rgba(0,0,0,0.24));
	z-index: 1;
	position: relative;
	max-width: 75rem;
	width: 100%;
	margin: 0 auto;
}

.industry-share_section-botm {
	background-color: #181D62;
	padding: 9.5rem 0 0;
	margin-top: -9.5rem;
}

.industry-share_section-botm .title-sub {
	background-color: #FA551E;
	padding: 1.6rem 2.4rem;
	color: #fff;
	font-size: 4rem;
	line-height: 5rem;
	width: fit-content;
	margin: 6rem auto 0;
	border-radius: 6rem;
	text-align: center;
}

.industry-share_section-botm .title-main {
	margin: 4rem auto 0;
	width: fit-content;

}

.industry-share_section-botm .title-main_inner {
	background-color: #fff;
	border: 0.2rem solid #181D62;
	padding: 1rem 1.4rem;
	font-size: 3.2rem;
	line-height: 3.2rem;
	width: fit-content;
	position: relative;
	z-index: 1;
}

.industry-share_section-botm span {
	color: #F92910;
}

.industry-share_section-botm .img-main {
	margin: -3rem auto 0;
	max-width: 65rem;
	width: 100%;
}


/* profit_section */
.profit_section-wrap {
	filter: drop-shadow(0rem 1.6rem 0.8rem rgba(0,0,0,0.24));
	z-index: 3;
	position: relative;
	max-width: 75rem;
	width: 100%;
	margin: -0.2rem auto 0;
}

.profit_section {
	background-color: #181D62;
	clip-path: polygon(0 0, 100% 0, 100% 70%, 50% 100%, 0 70%);
	padding-bottom: 10rem;
}

.profit-_section .img-main {
	max-width: 75rem;
	width: 100%;
}


/* profit-margin_section */
.profit_section-botom-wrap {
	filter: drop-shadow(0rem 1.6rem 0.8rem rgba(0,0,0,0.24));
	z-index: 2;
	position: relative;
	max-width: 75rem;
	width: 100%;
	margin: 0 auto;
}

.profit_section-botom {
	background: url('../img/bg-profit-margin.webp') center center no-repeat;
	background-size: cover;
	clip-path: polygon(0 0, 100% 0, 100% 86%, 50% 100%, 0 86%);
	padding: 13rem 0 18rem;
	margin-top: -13rem;
}

.profit_section-botom .main-img {
	max-width: 75rem;
	width: 100%;
	margin: 8rem auto 0;
}

.profit_section-botom .main-img .sp {
	display: none;
}

.profit_section-botom .annotation-block {
	max-width: 50rem;
	width: 100%;
	color: #fff;
	line-height: 2.4rem;
	background-color: #663F00;
	opacity: 0.7;
	margin: 2rem auto 0;
	padding: 2.4rem;
	font-size: 1.6rem;
	line-height: 2rem;

}


/* profit-cta_section */
.profit-cta_section-wrap {
	position: relative;
	z-index: 1;
	filter: drop-shadow(0rem 1.6rem 0.8rem rgba(0,0,0,0.24));
}

.profit-cta_section.before-profit {
	margin: -13.6rem auto 0;
	padding-top: 13.6rem;
	max-width: 75rem;
	width: 100%;
	filter: drop-shadow(0rem 0 0.8rem rgba(0,0,0,0.24));
}

.profit-cta_section.next-basis {
	padding: 1.7rem 0 8rem;
	margin-top: 1.7rem;
	filter: drop-shadow(0rem 1.6rem 0.8rem rgba(0,0,0,0.24));
	position: relative;
	z-index: 0;
}

.profit-cta_section.next-basis .cta_block {
	margin-top: 26rem;
}

.profit-cta_section {
	padding: 1rem 0 8rem;
	background-color: #181D62;
	margin: -7.8rem auto 0;
	max-width: 75rem;
	width: 100%;
}

.profit-cta_section.triangle {
	clip-path: polygon(0 0, 100% 0, 100% 83%, 50% 100%, 0 83%);
	padding-bottom: 14rem;
}

.profit-cta_section.triangle .profit-cta_block  {
	margin-top: 10rem;
}

.profit-cta_block {
	color: #fff;
	font-size: 4rem;
	line-height: 4rem;
	font-style: oblique;
	text-align: center;
	margin-top: 4rem;
}

.profit-cta_link {
	display: block;
	max-width: 60rem;
	width: 100%;
	margin: 1.6rem auto 0;
}


/* reason_section */
.reason_section {
	background-color: #F2F6FC;
	padding: 8rem 0;
}

.comparison_wrap {
	overflow:auto;
	-webkit-overflow-scrolling: touch;
	margin: 2.4rem auto 8rem;
	padding: 0 1.6rem;
}

.comparison_table {
	border-collapse:collapse;
	margin: 2.4rem auto 0;
	max-width: 100rem;
	width: 100%;
	white-space:nowrap;
	table-layout: fixed;
}

.comparison_table tbody>tr>th.emphasis {
	background-color: #FA551E;
	height: 5.3rem;
	width: 21.6rem;
	border: 1px solid #CCCCCC;
}

.comparison_table tbody>tr>td.emphasis {
	background-color: #FFF5D6;
}

.comparison_table .empty {
	background-color: #f2f6fc;
	border: none;
	vertical-align: top;
}

.comparison_table .empty img {
	width: 100%;
	vertical-align: top;
}

.comparison_table tbody>tr>th.mbs {
	background-color: #F4F4F4;
	padding: 0.8rem;
}

.comparison_table th {
	background-color: #F4F4F4;
	padding: 1rem 0;
	border: 1px solid #CCCCCC;
	width: 11.8rem;
}

.comparison_table th.company {
	width: 21.6rem;
	font-size: 1.8rem;
}

.comparison_table th.mbs {
	width: 12.8rem;
	font-size: 1.6rem;
	line-height: 1.8rem;
	letter-spacing: 0.2rem;
}

.comparison_table th.title {
	font-weight: bold;
	font-size: 1.8rem;
}

.comparison_table th.title span {
	font-weight: normal;
	font-size: 1.2rem;
}

.comparison_table th.charion {
	color: #fff;
	font-size: 1.8rem;
}

.comparison_table td {
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 2.4rem;
	letter-spacing: 0.2rem;
	text-align: center;
	background-color: #fff;
	height: 9rem;
	border: 1px solid #cccccc;
}

.comparison_table td .orange,
.comparison_table td .orange-l {
	font-size: 1.2rem;
	line-height: 1.2rem;
	display: block;
	margin-top: 0.4rem;
	color: #FA551E;
}

.comparison_table td .orange-l {
	font-size: 1.8rem;
	line-height: 1.8rem;
}

.reason-content_block {
	margin: 4rem auto 0;
	max-width: 72.6rem;
	width: 100%;
	display: flex;
	flex-flow: column;
	gap: 0.8rem;
}

.reason-content_list {
	background-color: #fff;
	padding: 3.2rem;
}

.reason-content_list .annotation {
	width: 100%;
	text-align: right;
	line-height: 1rem;
	margin-top: 0.8rem;
}

.reason-content_txt {
	font-size: 3.2rem;
	line-height: 4rem;
	text-align: center;
	font-weight: bold;
	color: #181D62;
}

.reason-block_img {
	margin-top: 2.4rem;
}


.month-fee-title_section-wrap {
	filter: drop-shadow(0rem 1.6rem 0.8rem rgba(0,0,0,0.24));
	z-index: 3;
	position: relative;
	max-width: 75rem;
	width: 100%;
	margin: 0 auto;
}

.month-fee-title_section {
	background-color: #181D62;
	clip-path: polygon(0 0, 100% 0, 100% 70%, 50% 100%, 0 70%);
	padding-bottom: 10rem;
}

.month-fee-title_section img {
	display: block;
	max-width: 60rem;
	width: 100%;
}

.month-fee_section-wrap {
	filter: drop-shadow(0rem 1.6rem 0.8rem rgba(0,0,0,0.24));
	z-index: 2;
	position: relative;
	max-width: 75rem;
	width: 100%;
	margin: 0 auto;
}

.month-fee_section {
	background: url('../img/bg-month-fee.webp') center center no-repeat;
	background-size: cover;
	clip-path: polygon(0 0, 100% 0, 100% 86%, 50% 100%, 0 86%);
	padding: 15% 0 11rem;
	margin-top: -28.5%;
}

.month-fee_title-sub {
	position: relative;
	margin: 0 auto;
	z-index: 1;
	max-width: 75rem;
	width: 100%;
}

.month-fee_title-sub img {
	position: relative;
	bottom: 9rem;
	left: 10rem;
	display: block;
	max-width: 16rem;
	width: 100%;
}

.month-fee_title {
	max-width: 65rem;
	width: 100%;
	margin: 4rem auto 0;
	z-index: 1;
	position: relative;
}

.month-fee_section .annotation {
	max-width: 60rem;
	width: 100%;
	margin: -2rem auto 0;
	text-align: right;
	color: #654D02;
}


/* begin_section */
.begin_section {
/* 	margin-top: -18.3rem;
	padding-bottom: 18.3rem; */
}

.begin_section-inner {
	background: url('../img/bg-begin.webp') center center no-repeat;
	background-size: cover;
	max-width: 75rem;
	width: 100%;
	margin: -8.3rem auto;
	padding-top: 8.3rem;
	filter: drop-shadow(0rem 1.6rem 0.8rem rgba(0,0,0,0.24));
}

.begin_section-inner .sp {
	display: none;
}

.begin_section-inner img {
	max-width: 70rem;
	width: 100%;
	margin: 0 auto;
	padding: 7rem 0 16rem;
	display: block;
}

.begin_section-bubble {
	position: relative;
	display: inline-block;
	padding: 2.4rem;
	background-color: #3e56a1;
	text-align: center;
	font-size: 40px;
	font-weight: 600;
	line-height: 4rem;
	color: #ffffff;
	margin: 0 auto 1.6rem;
	width: 100%;
}

.begin_section-bubble::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	border-style: solid;
	border-width: 1.6rem 2rem 0 2rem;
	border-color: #3e56a1 transparent transparent;
	translate: -50% 100%;
}

.begin_section-text {
	max-width: 75rem;
	width: 100%;
	margin: -2.8rem auto 0;
	position: relative;
	z-index: 1;
	filter: drop-shadow(0rem 1.6rem 0.8rem rgba(0,0,0,0.24));
	width: 100%;
	background-color: #fff;
	padding-bottom: 4rem;
}

.begin_section-text .pc {
	margin-top: -2.4rem;
	position: relative;
	z-index: 1;
	margin-bottom: 2.4rem;
}

.begin_section-text .sp {
	display: none;
}

.swiper-wrapper{
  transition-timing-function: linear;
  gap: 0.8rem;
}


/* simulation_secton */
.simulation_secton {
	background-color: #F2F6FC;
	padding: 8rem 0 0;
}

.simulation_block {
	display: flex;
	flex-flow: row;
	justify-content: center;
	font-weight: 600;
	gap: 3.2rem;
	margin-top: 4rem;
}

.simulation-mgt {
	margin-bottom: 0;
}

.simulation_inner {
	display: flex;
	flex-flow: row;
	justify-content: center;
}

.simulation_content {
	max-width: 40rem;
	width: 100%;
}

.simulation_block + .simulation_block {
	margin-top: 4rem;
}

.simulation_title {
	font-size: 2.4rem;
	line-height: 2.4rem;
	font-weight: 600;
	text-align: center;
}


.simulation_title dd {
	padding: 0.8rem;
	color: #fff;
	font-size: 1.6rem;
	line-height: 1.6rem;
	background-color: #7BA6FF;
	margin-top: 0.8rem;
}

.simulation_info {
	background-color: #FFF;
	padding: 0.8rem;
	margin-top: 0.8rem;
}

.simulation_info dl {
	display: flex;
	flex-flow: row;
	justify-content: space-between;
	width: 16rem;
	margin: 0 auto;
}

.simulation_info dl + dl {
	margin: 0.8rem auto 0;
}

.simulation_info dd {
	font-size: 1.6rem;
	line-height: 1.6rem;
}

.simulation_info span {
	color: #FF4000;
	font-size: 2rem;
	font-weight: 600;
}

.simulation-discount {
	display: flex;
	flex-flow: row;
	justify-content: center;
	align-items: center;
	background-color: #FFEB3A;
	padding: 0.8rem;
	text-align: center;
	gap: 0.8rem;
}
.simulation-discount img {
	max-width: 9.5rem;
}

.simulation_table {
	width: 100%;
	text-align: left;
	border-collapse:separate;
	border-spacing: 0.1rem;
	background-color: #C4C4C4;
	margin-top: 0.8rem;
}

.simulation_table .empty {
	background-color: #fff;
}

.simulation_table .info {
	font-size: 1.3rem;
	font-weight: normal;
	letter-spacing: 0.2rem;
	line-height: 1.7rem;
	text-align: left;
}

.simulation_table th {
	background-color: #F6F6F6;
	padding: 1.3rem 0.8rem;
	font-size: 1.6rem;
	width: 10rem;
	text-align: center;

}

.simulation_table td {
	padding: 1.3rem 0.8rem;
	text-align: center;
	background-color: #fff;
}

.simulation_table span {
	color: #FF4000;
	font-size: 2rem;
}

.simulation_section.cta {
	margin-top: 4rem;
}

.simulation_note-wrap {
	filter: drop-shadow(0.5rem 1.6rem 0.5rem rgba(0,0,0,0.24));
	z-index: 3;
	position: relative;
}

.simulation_note {
	background-color: #F2F6FC;
	clip-path: polygon(0 0, 100% 0, 100% 70%, 50% 100%, 0 70%);
	padding: 4rem 0 10rem;
}

.simulation_note-block{
	width: fit-content;
	margin: 0 auto 8rem;
	text-align: center;
}

.simulation_note-bubble {
	position: relative;
	display: inline-block;
	margin: 0 0 1.2rem;
	padding: 3.2rem 3rem;
	border-radius: 10rem;
	background-color: #7ba6ff;
	text-align: center;
	font-size: 4rem;
	font-weight: 600;
	line-height: 0;
	color: #ffffff;
	width: fit-content;
}

.simulation_note-bubble::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	border-style: solid;
	border-width: 0.8rem 1rem 0 1rem;
	border-color: #7ba6ff transparent transparent;
	translate: -50% 100%;
}

.simulation_note-sub {
	background-color: #fff;
	border: 1px solid #F94807;
	font-size: 3.2rem;
	padding: 1.6rem;
	margin-top: 0.8rem;
}

.simulation_note-main {
	background-color: #F94807;
	color: #fff;
	font-size: 5rem;
	line-height: 5rem;
	padding: 1.6rem;
	width: 100%;
}

.simulation_note-main + .simulation_note-main {
	margin-top: 0.8rem;
}


/* basis_section */
.basis_section-wrap {
	filter: drop-shadow(0rem 1.6rem 0.8rem rgba(0,0,0,0.24));
	z-index: 1;
	position: relative;
	max-width: 75rem;
	width: 100%;
	margin: 0 auto;
}

.basis_section {
	background: url('../img/bg-basis.webp') 0 0 no-repeat;
	background-size: cover;
	clip-path: polygon(0 0, 100% 0, 100% 86%, 50% 100%, 0 86%);
	padding: 23% 0 12rem;
	margin: -23% auto 0;
	max-width: 75rem;
	width: 100%;
	filter: drop-shadow(0rem 1.6rem 0.8rem rgba(0,0,0,0.24));
	position: relative;
	z-index: 1;
}

.basis_section-img {
	max-width: 80rem;
	width: 100%;
	margin: 3rem auto 0;
}

.basis_section-img .sp {
	display: none;
}

.basis_section-img-botom {
	position: relative;
	margin: -17rem auto 0;
	z-index: 1;
	max-width: 75rem;
	width: 100%;
}

.basis_section-img-botom img {
	position: absolute;
	top: 6rem;
	display: block;
	max-width: 52rem;
	width: 100%;
	left: 50%;
	transform: translateX(-50%);
}

.cta_block {
	margin-top: 12rem;
}


/* moyamoya-botom_section */
.moyamoya-botom_section {
	background: url('../img/bg-moyamoya-botom.webp') top center no-repeat;
	background-size: cover;
	padding: 8rem 0 0;
	max-width: 75rem;
	width: 100%;
	margin: 0 auto;
	filter: drop-shadow(0rem 1.6rem 0.8rem rgba(0,0,0,0.24));
	position: relative;
	z-index: 1;
}

.moyamoya-botom_title {
	text-align: center;
}

.moyamoya-botom_title .title-sub {
	font-size: 6rem;
	line-height: 6rem;
	text-shadow: 4px 4px 0px rgba(255, 255, 255, 1);
	margin-bottom: 1.6rem;
}

.moyamoya-botom_title .title-main {
	font-size: 6rem;
	color: #F94807;
	line-height: 6rem;
	background-color: #fff;
	padding: 2.4rem 3.2rem;
	width: fit-content;
	position: relative;
	z-index: 0;
	filter: drop-shadow(0px 4px 4px rgba(0,0,0,0.25));
}

.moyamoya-botom_img {
	max-width: 60rem;
	width: 100%;
	margin: -3rem auto 0;
	position: relative;
	z-index: 1;
}

.moyamoya-botom_note {
	max-width: 75rem;
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.moyamoya-botom_note img {
	position: absolute;
	bottom: -9rem;
	display: block;
	max-width: 48rem;
	width: 100%;
	left: 50%;
	transform: translateX(-50%);
	z-index: 1;
}


/* contact_section */
.contact_section-wrap {
	filter: drop-shadow(0rem 1.6rem 0.8rem rgba(0,0,0,0.24));
	z-index: 1;
	position: relative;
	max-width: 75rem;
	width: 100%;
	margin: 0 auto;
}

.contact_section {
	background-color: #FFD03A;
	clip-path: polygon(0 0, 100% 0, 100% 80%, 50% 100%, 0 80%);
	padding: 9.1rem 0 12rem;
	text-align: center;
}

.contact-title_block {
	margin-top: 5rem;
}

.contact-title_block p {
	font-size: 4rem;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0;
	padding: 1rem;
	margin-bottom: 1.6rem;
}

.contact-title_block p::before {
	content: "";
	width: 4rem;
	height: 0.3rem;
	transform: rotate(60deg);
	box-sizing: border-box;
	background-color: #333;
}

.contact-title_block p::after {
	content: "";
	width: 4rem;
	height: 0.3rem;
	transform: rotate(-60deg);
	box-sizing: border-box;
	background-color: #333;
}

.contact-title_block div {
	background-color: #F94807;
	padding: 2.4rem 3.2rem;
	color: #fff;
	font-size: 6rem;
	line-height: 6rem;
	max-width: 61.5rem;
	width: 100%;
	margin: 0 auto;
}

.contact-title_block div + div {
	margin-top: 0.8rem;
}

.contact-note {
	font-size: 4rem;
	line-height: 6rem;
	margin: 6rem 0;
}

.contact-form_section-wrap {
	margin: -16.8rem 0 8rem;
	padding: 16.8rem 1.6rem 0;
	background-color: #fff;
}

.contact-form_section {
	max-width: 100rem;
	width: 100%;
	margin: 4rem auto 0;
	text-align: center;
}

/* faq_section */
.section_title {
	font-size: 4rem;
	letter-spacing: 0.6rem;
	line-height: 4rem;
	margin-bottom: 6rem;
}

.section_sub_title {
	display: block;
	color: #7BA6FF;
	font-size: 2rem;
	margin-bottom: 1.6rem;
	letter-spacing: 0.3rem;
}

.faq_accordion {
	margin: 0 auto;
	max-width: 750px;
}

.toggle {
	display: none;
}

.faq_option {
	background-color: #F9F9F9;
	border-radius: 0.1rem;
	position: relative;
	margin-bottom: 2.4rem;
}

.faq_option:last-child {
	margin-bottom: 8rem;
}

.faq_title,
.faq_content {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: translateZ(0);
	transition: all 0.3s;
}

.faq_title {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	color: #333;
	font-size: 2rem;
	font-weight: 600;
	letter-spacing: 0.35rem;
	line-height: 2.4rem;
	text-align: left;
	padding: 3.2rem 2.4rem;
}

.faq_title::after,
.faq_title::before {
	content: "";
	position: absolute;
	right: 3em;
	top: 45%;
	width: 2px;
	height: 0.75em;
	background-color: #ccc;
	transition: all 0.3s;
}

.faq_title::after {
	transform: rotate(90deg);
}

.faq_title_r {
	color: #333;
}

.faq_title_l {
	margin-left: 1.8rem;
	width: 85%;
}

.faq_q, .faq_a {
	font-size: 2rem;
}

.faq_a {
	color: #7BA6FF;
	font-weight: bold;
}

.faq_content {
	max-height: 0;
	overflow: hidden;
}

.faq_note {
	display: flex;
	flex-flow: row nowrap;
	align-items: baseline;
	justify-content: flex-start;
	text-align: left;
	border-top: solid 1px #fff;
	padding: 2.4rem 0 0;
	margin: 0 2.4rem 2.4rem;

}

.faq_answer_title {
	font-size: 1.8rem;
}

.faq_answer {
	margin-left: 1.8rem;
	line-height: 2.2rem;

}

.faq_answer span {
	display: block;
	font-size: 1rem;
	line-height: 1.2rem;
}

.toggle:checked + .faq_title + .faq_content {
	max-height: 500px;
	transition: all 1.5s;
}

.toggle:checked + .faq_title::before {
	transform: rotate(90deg) !important;
}


/* footer section */

.footer_section {
	background-color: #203E77;
	padding: 2.4rem;
}

.footer_section p {
	font-size: 1.2rem;
	color: #fff;
}

footer {
	background-color: #333;
	padding: 4rem 2rem;
	color: #fff;
}

.fototer_inner {
	margin: 0 auto;
	max-width: 750px;
	text-align: center;
	font-size: 1rem;
}

.fototer_inner img {
	margin: 0 auto;
	width: 24rem;
}

.footer_link {
	display: flex;
	flex-flow: row;
	justify-content: center;
	gap: 2.4rem;
	margin: 2.4rem 3.2rem;
}

.footer_link a{
	color: #fff;
	font-size: 1.4rem;
	text-decoration: none;
}

.footer_link a:hover {
	text-decoration: underline;
}


/*//////////////////////////お問い合わせ//////////////////////*/

.contact {
	/* margin-top: 80px; */
	/* padding-top: 80px;  */
	/* 64px -> header高さ */
    /* margin-top: -80px; */
	 /* 64px -> header高さ */
}

.contact .inner {
	max-width: 960px;
	margin: auto;
}

.section_body {
  margin-top: 80px;
}
.section_form_contact {
  width: 100%;
}

.section_form_contact .section_wrappper {
  box-sizing: border-box;
  max-width: 1000px;
  width: 100%;
  padding: 30px 10px;
  margin: 0 auto;
}

.section_form_contact .from_part {
  display: -ms-flexbox;
  display: flex;
  border: 1px solid #e0e0e0;
  border-top: none;
}

.section_form_contact .from_part:nth-child(1) {
  border-top: 1px solid #e0e0e0;
}

.section_form_contact .from_part.address .from_part_body {
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-align: start;
  align-items: flex-start;
}

.section_form_contact .from_part.address .from_part_body > div {
  width: 300px;
  display: -ms-flexbox;
}

.section_form_contact .from_part.address .from_part_body > div + div {
}

.section_form_contact .from_part.address .from_part_body .postal_code {
  -ms-flex-pack: start;
  justify-content: flex-start;
  padding-left: 86px;
}

.section_form_contact .from_part.address .from_part_body .postal_code input[type="text"] {
  width: 100px;
  margin: 0 10px;
}

.section_form_contact .from_part.address .from_part_body input[type="text"] {
  width: 390px;
  margin-left: 10px;
}

.section_form_contact .from_part.reservation .from_part_body {
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-align: start;
  align-items: flex-start;
}

.section_form_contact .from_part.reservation .from_part_body > div {
  width: 500px;
  -ms-flex-align: center;
  align-items: center;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

.section_form_contact .from_part.reservation .from_part_body > div + div {
  margin-top: 20px;
}

.section_form_contact .from_part.reservation .from_part_body input[type="text"] {
  width: 150px;
  margin-left: 10px;
}

.section_form_contact .from_part_header {
  width: 27%;
  text-align: right;
  padding: 30px 10px;
  box-sizing: border-box;
  background-color: #f7f7f7;
font-size: 1.3rem;
}

.section_form_contact .from_part_header .required {
  color: #ff3366;
  font-size: 13px;
  margin-left: 10px;
}

.section_form_contact .from_part_body {
  position: relative;
  width: 73%;
  padding: 20px;
  box-sizing: border-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}


.section_form_contact .radio {
  margin-right: 10px;
}

.section_form_contact input {
  font-size: 14px;
}

.section_form_contact input[type="radio"] {
  margin-right: 10px;
}

.section_form_contact input[type="text"]{
  height: 40px;
  border-radius: 4px;
  border: 1px solid #e0e0e0;
  box-sizing: border-box;
  padding: 0 10px;
  width: 500px;
  -webkit-appearance: none;
}

.section_form_contact input[type="text"]:focus {
  outline: none;
  background-color: #ffefea;
}

.section_form_contact input[type="submit"] {
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
  outline: none;
  border: none;
  font-size: 24px;
  display: inline-block;
  width: 360px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  background-color: #00CCCC;
  color: #fff;
  border-radius: 4px;
  position: relative;
  z-index: 10;
  transition: background-color .2s ease-in;
  position: relative;
  display: block;
  margin: 40px auto;
  box-sizing: border-box;
}

.section_form_contact input[type="submit"]:hover {
  cursor: pointer;
  background-color: #e93367;
}

.section_form_contact input[type="submit"]:after {
  content: '>';
  position: absolute;
  right: 20px;
}

.from_part_body select {
  width: 90%;
  border: 1px solid #e0e0e0;
  height: 40px !important;
  color: #666;
  padding: 5px;
font-size: 14px;
}

.from_part_body select:focus{
  outline: none;
}

.section_form_contact textarea {
  width: 500px;
  padding: 20px;
  border: 1px solid #e0e0e0;
  height: 180px;
  font-size: 14px;
}

.section_form_contact textarea:focus {
  outline: none;
}

.section_form_contact option[value=""][disabled] {
  display: none;
}
.note-text .note-text-check {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.policy h3.polittl {
	width: 100%;
	text-align: left;

}
.policy p {
	margin-bottom: 30px;
}

.policy h3.polittl{
  width: 98%;
  position: relative;
  padding: 5px;
  border-bottom: 6px solid #71E2DC;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 30px;
  display: flex;
  flex-wrap: wrap;
  line-height: 1.5;
}
.policy h3.polittl:before {
  position: absolute;
  bottom: -6px;
  left: 0;
  width: 30%;
  height: 6px;
  content: '';
  background: #FFFF00;
}
.note-page{
	width: 94%;
	margin: 30px auto;
	height: 300px;
	overflow: scroll;
	padding: 3%;
	border:1px solid #e0e0e0;
}
.note-page iframe {
    width: 100%;
}

.note-page h1,
.note-page h2,
.note-page h3,
.note-page h4,
.note-page h5,
.note-page h6 {
    line-height: 1.5em;
}

.note-page .breadClumnb {
    display: none;
}

.note-page .h1Title small {
    font-size: 10px;
    font-weight: normal;
}

.note-page .h2Title {
    font-size: 16px;
    font-weight: bold;
    color: #333;
    padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #ccc;
}

.note-page .h4Title {
    font-size: 14px;
    font-weight: bold;
    color: #333;
	margin-bottom: 10px;
}

.note-page .pagetop {
    text-align: right;
    font-size: 12px;
}


.note-page  table.aboutTable {
  width: 100%;
  border: 1px solid #d1d1d1;
  margin-bottom: 2em;
}
.note-page  table.aboutTable th, .note-page  table.aboutTable td {
  padding: 8px 10px;
  font-size: 12px;
  font-weight: normal;
  text-align: left;
}

.note-page  table.aboutTable th {
  background: #E3FEFE;
  border-bottom: 1px solid #d1d1d1;
  border-right: 1px solid #d1d1d1;
  color: #666;
}

.note-page  table.aboutTable thead th{
  text-align: center;
}

.note-page  table.aboutTable tbody th{
  width: 150px;
}
.note-page  table.aboutTable th + th{
  border-left: 1px solid #d1d1d1;
}

.note-page  table.aboutTable td {
  border-bottom: 1px solid #d1d1d1;
  background: #fff;
  color: #555;
}

.note-page  table.aboutTable td p:last-child {
  margin-bottom: 0;
}
.select2-search__field {
  display: none;
}

.select2-container .select2-selection--single,
.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 40px;
}

.select2-container .select2-selection--single .select2-selection__rendered {
  padding: 0 20px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 40px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
  border-color: #000 transparent transparent transparent;
}

.select2-container--default .select2-selection--single {
  border: 1px solid #e0e0e0;
}

@media only screen and (max-width: 780px) {
  .section_form_contact {
    width: 96%;
	margin: auto;
  }
  .section_form_contact .section_wrappper {
    box-sizing: border-box;
    max-width: 100%;
    width: 100%;
    padding: 30px 10px;
    margin: 0 auto;
  }
  .section_form_contact .from_part {
    display: block;
    border-left: none;
    border-right: none;
    padding: 10px 0;
  }
  .section_form_contact .from_part.address .from_part_body {
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .section_form_contact .from_part.address .from_part_body > div {
    width: 100%;
    display: block;
  }
  .section_form_contact .from_part.address .from_part_body > div + div {
    margin-top: 10px;
  }
  .section_form_contact .from_part.address .from_part_body .postal_code {
    padding-left: 0;
  }
  .section_form_contact .from_part.address .from_part_body .postal_code .label {
    display: inline-block;
  }
  .section_form_contact .from_part.address .from_part_body .postal_code input[type="text"] {
    width: 38%;
    margin: 0 10px;
  }
  .section_form_contact .from_part.address .from_part_body .label {
    display: block;
    margin-bottom: 10px;
  }
  .section_form_contact .from_part.address .from_part_body input[type="text"] {
    width: 100%;
    margin-left: 0;
  }
  .section_form_contact .from_part.email {
    margin-bottom: 10px;
  }
  .section_form_contact .from_part.reservation .from_part_body {
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .section_form_contact .from_part.reservation .from_part_body > div {
    width: 100%;
    -ms-flex-align: center;
    align-items: center;
    display: -ms-flexbox;
    display: flex;
  }
  .section_form_contact .from_part.reservation .from_part_body > div + div {
    margin-top: 20px;
  }
  .section_form_contact .from_part.reservation .from_part_body input[type="text"] {
    width: 150px;
    margin-left: 10px;
  }
  .section_form_contact .from_part_header {
    width: 100%;
    text-align: left;
    background-color: #fff;
    font-size: 12px;
    padding: 0;
    margin-bottom: 10px;
  }
  .section_form_contact .from_part_header .required {
    font-size: 12px;
  }
  .section_form_contact .from_part_body {
    width: 100%;
    padding: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
  }
  .section_form_contact input {
    font-size: 12px;
  }
  .section_form_contact input[type="radio"] {
    margin-right: 10px;
  }
  .section_form_contact input[type="text"] {
    width: 100%;
  }
  .section_form_contact input[type="submit"] {
    font-size: 18px;
    width: 100%;
    height: 50px;
    line-height: 50px;
    margin: 30px auto 60px;
  }
  .section_form_contact input[type="submit"]:after {
    right: 20px;
  }
  .section_form_contact select {
    width: 100% !important;
font-size: 12px;
  }
  .section_form_contact textarea {
    /* width: 85%; */
	width: 100%;
  }
  .section_form_contact option[value=""][disabled] {
    display: none;
  }
  .section_form_contact .formError {
    right: 30px !important;
    left: auto !important;
  }
}

/*吉田追加*/
/*ラインハイト調整*/
.policy p{
	line-height:2;
}

/*フォームエラーのラインハイト*/

.formErrorContent{
	line-height:1.7;
}


/*青木追加　フローティングバナー＆ボタン*/

.cvFixedBt.scrolled {
    opacity: 1;
    visibility: visible;
}

.cvFixedBt .pc.purun {
    -webkit-animation: purupuru 1s linear 1s infinite;
    animation: purupuru 1s linear 1s infinite;
}

.cvFixedBt .pc {
    position: fixed;
    right: 45px;
    bottom: 30px;
    z-index: 999;
}

.cvFixedBt.scrolled {
    opacity: 1;
    visibility: visible;
}
.cvFixedBt .sp {
    display: none;
}

.sp {
    display: none;
}


.cvFixedBt .pc.purun {
  -webkit-animation: purupuru 1s linear 1s infinite;
  animation: purupuru 1s linear 1s infinite;
}
.cvFixedBt .bt.purun {
  -webkit-animation: purupuru2 1s linear 1s infinite;
  animation: purupuru2 1s linear 1s infinite;
}

@-webkit-keyframes purupuru {
      0%   { -webkit-transform: scale(1.0, 1.0) translate(0%, 0%); }
      15%  { -webkit-transform: scale(0.9, 0.9) translate(0%, 5%); }
      30%  { -webkit-transform: scale(1.1, 0.8) translate(0%, 10%); }
      50%  { -webkit-transform: scale(0.8, 1.1) translate(0%, -5%); }
      70%  { -webkit-transform: scale(1.1, 0.9) translate(0%, 5%); }
      100% { -webkit-transform: scale(1.0, 1.0) translate(0%, 0%); }
}
@keyframes purupuru {
      0%   { transform: scale(1.0, 1.0) translate(0%, 0%); }
      15%  { transform: scale(0.9, 0.9) translate(0%, 5%); }
      30%  { transform: scale(1.1, 0.8) translate(0%, 10%); }
      50%  { transform: scale(0.8, 1.1) translate(0%, -5%); }
      70%  { transform: scale(1.1, 0.9) translate(0%, 5%); }
      100% { transform: scale(1.0, 1.0) translate(0%, 0%); }
}

@-webkit-keyframes purupuru2 {
      0%   { -webkit-transform: scale(1.0, 1.0) translate(0%, 0%); }
      15%  { -webkit-transform: scale(1.0, 1.0) translate(0%, 5%); }
      30%  { -webkit-transform: scale(1.1, 0.9) translate(0%, 10%); }
      50%  { -webkit-transform: scale(0.9, 1.1) translate(0%, -5%); }
      70%  { -webkit-transform: scale(1.0, 1.0) translate(0%, 5%); }
      100% { -webkit-transform: scale(1.0, 1.0) translate(0%, 0%); }
}
@keyframes purupuru2 {
      0%   { transform: scale(1.0, 1.0) translate(0%, 0%); }
      15%  { transform: scale(1.0, 1.0) translate(0%, 5%); }
      30%  { transform: scale(1.0, 1.0) translate(0%, 10%); }
      50%  { transform: scale(1.0, 1.0) translate(0%, -5%); }
      70%  { transform: scale(1.0, 1.0) translate(0%, 0%); }
      100% { transform: scale(1.0, 1.0) translate(0%, 0%); }
}

@media (max-width: 750px){
.cvFixedBt .sp {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 999;
}}

@media (max-width: 750px){
.cvFixedBt .sp .bt {
    width: 100%;
    top: 14%;
    left: 4%;
    z-index: 1;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}}


@media (max-width: 750px){
.sp {
    display: block;
}}

@media (max-width: 750px){
.pc {
    display: none;
}}


.purun2 {
    /* -webkit-animation: purupuru 1s linear 1s infinite; */
    animation: purupuru 1s linear 1s infinite;
}



.barlow-semi {
    font-family: "Barlow Semi Condensed", serif;
    font-weight: 400;
    font-style: normal;
}









































